/* NOTE: Global css */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* NOTE:Body */

body {
  font-family: 'Open Sans', sans-serif;
  text-align: center;
  width: full;
  margin-left: auto;
  margin-right: auto;

}

/* NOTE Navbar  */

nav {
  position: sticky;
  top: 0;
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: white;
  z-index: 9999;
}

nav ul {
  list-style-type: none;

  display: flex;
  justify-content: space-around;
}

.right-nav {
  display: flex;
}
.nav {
  margin: 0 10px 0 10px;
  font-size: 1.2rem;
  cursor: pointer;
}

.tuitt-button {
  background-color: #c2195b;
  padding: 8px;
  border-radius: 15px;
  color: white;
  font-weight: bold;
  cursor: pointer;
  border: none;
}

/* NOTE: Landing Page section */

#bg-image {
  /* background-image: url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg'); */
  background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg');
  background-size: cover;
  width: 75vw;
  height: 35vh;
  background-position: center;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  position: relative;
}

.front-bg{
}


.container {
  width: 40%;
  height: auto;
  text-align: right;
  margin-right: 5rem;
  height: full;
  position:absolute;
  right: 0;
   color: white;
}






.title {
font-family: 'Times New Roman', Times, serif;
font-size: 2.5rem;
padding-bottom: 1rem;

}

.subtitle {
  font-size: 1.5rem;
  font-weight: 100;
}

.apply-button {
background-color: #c2195b;
  padding: 12px 15px;
  border-radius: 15px;
  color: white;
  font-weight: bold;
  cursor: pointer;
  width: 20%%;
  margin-top: 1.5rem;
  margin-bottom: 2rem;
  margin-right: 3rem;
  cursor: pointer;
  border: none;
}

.title-2 {
  font-family: 'Times New Roman', Times, serif; !important
  font-weight: bold;
  padding-bottom: 3rem
}



/* NOTE: Intro section */
.intro {
  padding-top: 6rem;
  padding-bottom: 6rem;

}
.intro-description {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  }


/* NOTE: Prefooter */

.pre-footer {
  background-color: #f7fbfb;
  padding-top: 6rem;
  padding-bottom: 6rem;

}

.prefooter-description {
width: 85%;
margin-left: auto;
margin-right: auto;

}

.book-button {
  background-color: #336589;
   padding: 10px 15px 10px 15px;
   width: 7%;
  border-radius: 15px;
  color: white;
  font-weight: bold;
  margin-top: 10px;
  cursor: pointer;
  border: none;
}


/* NOTE: footer */

footer {
  text-align: center;
  padding-bottom: 2rem;
  padding-top: 2rem;
}